/**
 * 
 * rcv! Luan Nguyen 2013/07/09
 * Chinese Banner css.
 */
#overlay_banner_wrapper {
	position:fixed;
	top:50%;
	left:50%;

	z-index:99999;
}

#overlay_banner_inner {
		width:750px;
	height:300px;
	background-color:white;
	border: 1px solid #ccc;

	left:-375px; /* half of width */
	top:-150px; /* half of height */
	position:absolute;
}

#overlay_banner_inner a.tw_banner{
	background-image:url("./images/banner/webikeTw-750.png");
	width:750px;
	height:300px;
	position: absolute;
}

#overlay_close {
	background-image:url("//global.webike-cdn.net/sys_images/commu/20130412_commu_sp_close.gif");

	width:60px;
	height:60px;
	
	position:absolute;
	top:0px;
	right:0px;
	background-size: 60px;
}